import { StoreEnhancer } from 'redux';
/**
 * Easily allows you to init the redux-devtools-extension if installed in your browser when creating your Redux store.
 *
 * **Usage:**
 * ```typescript
 * createStore(Reducer, initialState, reduxDevToolsEnhancer());
 * ```
 *
 * @returns the store enhancer that feeds the redux dev tools or `undefined` if the redux devtools are not installed.
 */
export declare function reduxDevToolsEnhancer<State>(): StoreEnhancer<State> | undefined;
